using inutralia.Models;
using inutralia.Models.Questions;
using inutralia.ViewModels;
using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace inutralia.Views.Question
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class PendingReadView : ContentPage
    {
        protected PendingReadViewModel ViewModel => BindingContext as PendingReadViewModel;

        public Message Message { private set; get; }

        public PendingReadView()
        {
            InitializeComponent();
            BindingContext = new PendingReadViewModel();
        }

        protected void ItemTapped(object sender, ItemTappedEventArgs e)
        {
            ((ListView)sender).SelectedItem = null;
        }
    }
}